Package org.apache.ignite.internal.management.persistence

## Class PersistenceCommand.PersistenceInfoTaskArg

- java.lang.Object
- - org.apache.ignite.internal.dto.IgniteDataTransferObject
  - - org.apache.ignite.internal.management.persistence.PersistenceCommand.PersistenceTaskArg
    - - org.apache.ignite.internal.management.persistence.PersistenceCommand.PersistenceInfoTaskArg

All Implemented Interfaces:
  `Externalizable`, `Serializable`

Enclosing class:
  PersistenceCommand

    public static class PersistenceCommand.PersistenceInfoTaskArg
    extends PersistenceCommand.PersistenceTaskArg

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class org.apache.ignite.internal.dto.IgniteDataTransferObject

`V1, V2, V3, V4, V5, V6, V7, V8, V9`

### Constructor Summary

Constructors
`PersistenceInfoTaskArg()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.management.persistence.PersistenceCommand.PersistenceTaskArg

`readExternalData, writeExternalData`

### Methods inherited from class org.apache.ignite.internal.dto.IgniteDataTransferObject

`getProtocolVersion, readExternal, toList, toSet, writeExternal`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PersistenceInfoTaskArg

    public PersistenceInfoTaskArg()